## rust-regex 1.5.5

=== debian/changelog ===
rust-regex (1.5.5-1) unstable; urgency=medium

  * Package regex 1.5.5 from crates.io using debcargo 2.5.0
  * Fixes a security issue - CVE-2022-24713 (Closes: #1007176)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 16 Mar 2022 10:33:32 +0100
