=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --all-features
Features: test-name=rust-regex:@
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features pattern
Features: test-name=librust-regex-dev:pattern
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features perf-cache
Features: test-name=librust-regex-dev:perf-cache
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features perf-dfa
Features: test-name=librust-regex-dev:perf-dfa
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features perf-inline
Features: test-name=librust-regex-dev:perf-inline
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features std
Features: test-name=librust-regex-dev:std
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features unstable
Features: test-name=librust-regex-dev:unstable
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test regex 1.5.5 --all-targets --no-default-features --features use_std
Features: test-name=librust-regex-dev:use_std
Depends: dh-cargo (>= 18), librust-lazy-static-1+default-dev, librust-quickcheck-1-dev, librust-rand-0.7+getrandom-dev, librust-rand-0.7+small-rng-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
