## rust-regex 1.7.0

=== debian/changelog ===
rust-regex (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.7.0 from crates.io using debcargo 2.5.0 (Closes: #1023814)
  * Remove overridden control file, the cruft is gone.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 16:45:54 +0000

rust-regex (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package regex 1.6.0 from crates.io using debcargo 2.5.0
  * Drop relax-test-dep.diff, the rand change was actively preventing the
    autopkgtest from running and the other two changes were no longer needed.
  * Override debian/control and tweak some dependencies to workaround an issue
    with the ftpmasters cruft cleanup script. This can be reverted when the
    cruft is gone.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 13 Oct 2022 01:14:15 +0000

rust-regex (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.6.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 05:43:07 +0000
