=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-aho-corasick-0.7+default-dev <!nocheck>,
+ librust-aho-corasick-0.7+default-dev (>= 0.7.18-~~) <!nocheck>,
  librust-memchr-2+default-dev (>= 2.4.0-~~) <!nocheck>,
- librust-regex-syntax-0.6+default-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-age-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-bool-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-case-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-gencat-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-perl-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-script-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6+unicode-segment-dev (>= 0.6.25-~~) <!nocheck>,
- librust-regex-syntax-0.6-dev (>= 0.6.25-~~) <!nocheck>
+ librust-regex-syntax-0.6+default-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-age-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-bool-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-case-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-gencat-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-perl-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-script-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6+unicode-segment-dev (>= 0.6.27-~~) <!nocheck>,
+ librust-regex-syntax-0.6-dev (>= 0.6.27-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
@@ -35,7 +35,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-regex-syntax-0.6-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6-dev (>= 0.6.27-~~)
 Recommends:
  librust-regex+default-dev (= ${binary:Version})
 Suggests:
@@ -67,22 +67,22 @@
  librust-regex-1+std-dev (= ${binary:Version}),
  librust-regex-1+unstable-dev (= ${binary:Version}),
  librust-regex-1+use-std-dev (= ${binary:Version}),
- librust-regex-1.5-dev (= ${binary:Version}),
- librust-regex-1.5+pattern-dev (= ${binary:Version}),
- librust-regex-1.5+perf-cache-dev (= ${binary:Version}),
- librust-regex-1.5+perf-dfa-dev (= ${binary:Version}),
- librust-regex-1.5+perf-inline-dev (= ${binary:Version}),
- librust-regex-1.5+std-dev (= ${binary:Version}),
- librust-regex-1.5+unstable-dev (= ${binary:Version}),
- librust-regex-1.5+use-std-dev (= ${binary:Version}),
- librust-regex-1.5.5-dev (= ${binary:Version}),
- librust-regex-1.5.5+pattern-dev (= ${binary:Version}),
- librust-regex-1.5.5+perf-cache-dev (= ${binary:Version}),
- librust-regex-1.5.5+perf-dfa-dev (= ${binary:Version}),
- librust-regex-1.5.5+perf-inline-dev (= ${binary:Version}),
- librust-regex-1.5.5+std-dev (= ${binary:Version}),
- librust-regex-1.5.5+unstable-dev (= ${binary:Version}),
- librust-regex-1.5.5+use-std-dev (= ${binary:Version})
+ librust-regex-1.7-dev (= ${binary:Version}),
+ librust-regex-1.7+pattern-dev (= ${binary:Version}),
+ librust-regex-1.7+perf-cache-dev (= ${binary:Version}),
+ librust-regex-1.7+perf-dfa-dev (= ${binary:Version}),
+ librust-regex-1.7+perf-inline-dev (= ${binary:Version}),
+ librust-regex-1.7+std-dev (= ${binary:Version}),
+ librust-regex-1.7+unstable-dev (= ${binary:Version}),
+ librust-regex-1.7+use-std-dev (= ${binary:Version}),
+ librust-regex-1.7.0-dev (= ${binary:Version}),
+ librust-regex-1.7.0+pattern-dev (= ${binary:Version}),
+ librust-regex-1.7.0+perf-cache-dev (= ${binary:Version}),
+ librust-regex-1.7.0+perf-dfa-dev (= ${binary:Version}),
+ librust-regex-1.7.0+perf-inline-dev (= ${binary:Version}),
+ librust-regex-1.7.0+std-dev (= ${binary:Version}),
+ librust-regex-1.7.0+unstable-dev (= ${binary:Version}),
+ librust-regex-1.7.0+use-std-dev (= ${binary:Version})
 Description: Regular expressions for Rust - Rust source code
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -96,11 +96,11 @@
 Depends:
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
- librust-aho-corasick-0.7+default-dev
+ librust-aho-corasick-0.7+default-dev (>= 0.7.18-~~)
 Provides:
  librust-regex-1+aho-corasick-dev (= ${binary:Version}),
- librust-regex-1.5+aho-corasick-dev (= ${binary:Version}),
- librust-regex-1.5.5+aho-corasick-dev (= ${binary:Version})
+ librust-regex-1.7+aho-corasick-dev (= ${binary:Version}),
+ librust-regex-1.7.0+aho-corasick-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "aho-corasick"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -117,11 +117,11 @@
  librust-regex+std-dev (= ${binary:Version}),
  librust-regex+perf-dev (= ${binary:Version}),
  librust-regex+unicode-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+default-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6+default-dev (>= 0.6.27-~~)
 Provides:
  librust-regex-1+default-dev (= ${binary:Version}),
- librust-regex-1.5+default-dev (= ${binary:Version}),
- librust-regex-1.5.5+default-dev (= ${binary:Version})
+ librust-regex-1.7+default-dev (= ${binary:Version}),
+ librust-regex-1.7.0+default-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "default"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -138,8 +138,8 @@
  librust-memchr-2+default-dev (>= 2.4.0-~~)
 Provides:
  librust-regex-1+memchr-dev (= ${binary:Version}),
- librust-regex-1.5+memchr-dev (= ${binary:Version}),
- librust-regex-1.5.5+memchr-dev (= ${binary:Version})
+ librust-regex-1.7+memchr-dev (= ${binary:Version}),
+ librust-regex-1.7.0+memchr-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "memchr"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -159,8 +159,8 @@
  librust-regex+perf-literal-dev (= ${binary:Version})
 Provides:
  librust-regex-1+perf-dev (= ${binary:Version}),
- librust-regex-1.5+perf-dev (= ${binary:Version}),
- librust-regex-1.5.5+perf-dev (= ${binary:Version})
+ librust-regex-1.7+perf-dev (= ${binary:Version}),
+ librust-regex-1.7.0+perf-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "perf"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -178,8 +178,8 @@
  librust-regex+memchr-dev (= ${binary:Version})
 Provides:
  librust-regex-1+perf-literal-dev (= ${binary:Version}),
- librust-regex-1.5+perf-literal-dev (= ${binary:Version}),
- librust-regex-1.5.5+perf-literal-dev (= ${binary:Version})
+ librust-regex-1.7+perf-literal-dev (= ${binary:Version}),
+ librust-regex-1.7.0+perf-literal-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "perf-literal"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -200,11 +200,11 @@
  librust-regex+unicode-perl-dev (= ${binary:Version}),
  librust-regex+unicode-script-dev (= ${binary:Version}),
  librust-regex+unicode-segment-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+unicode-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6+unicode-dev (>= 0.6.27-~~)
 Provides:
  librust-regex-1+unicode-dev (= ${binary:Version}),
- librust-regex-1.5+unicode-dev (= ${binary:Version}),
- librust-regex-1.5.5+unicode-dev (= ${binary:Version})
+ librust-regex-1.7+unicode-dev (= ${binary:Version}),
+ librust-regex-1.7.0+unicode-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -218,11 +218,11 @@
 Depends:
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+unicode-age-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6+unicode-age-dev (>= 0.6.27-~~)
 Provides:
  librust-regex-1+unicode-age-dev (= ${binary:Version}),
- librust-regex-1.5+unicode-age-dev (= ${binary:Version}),
- librust-regex-1.5.5+unicode-age-dev (= ${binary:Version})
+ librust-regex-1.7+unicode-age-dev (= ${binary:Version}),
+ librust-regex-1.7.0+unicode-age-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-age"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -236,11 +236,11 @@
 Depends:
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+unicode-bool-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6+unicode-bool-dev (>= 0.6.27-~~)
 Provides:
  librust-regex-1+unicode-bool-dev (= ${binary:Version}),
- librust-regex-1.5+unicode-bool-dev (= ${binary:Version}),
- librust-regex-1.5.5+unicode-bool-dev (= ${binary:Version})
+ librust-regex-1.7+unicode-bool-dev (= ${binary:Version}),
+ librust-regex-1.7.0+unicode-bool-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-bool"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -254,11 +254,11 @@
 Depends:
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+unicode-case-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6+unicode-case-dev (>= 0.6.27-~~)
 Provides:
  librust-regex-1+unicode-case-dev (= ${binary:Version}),
- librust-regex-1.5+unicode-case-dev (= ${binary:Version}),
- librust-regex-1.5.5+unicode-case-dev (= ${binary:Version})
+ librust-regex-1.7+unicode-case-dev (= ${binary:Version}),
+ librust-regex-1.7.0+unicode-case-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-case"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -272,11 +272,11 @@
 Depends:
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+unicode-gencat-dev (>= 0.6.25-~~)
+ librust-regex-syntax-0.6+unicode-gencat-dev (>= 0.6.27-~~)
 Provides:
  librust-regex-1+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-1.5+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-1.5.5+unicode-gencat-dev (= ${binary:Version})
+ librust-regex-1.7+unicode-gencat-dev (= ${binary:Version}),
+ librust-regex-1.7.0+unicode-gencat-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-gencat"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -290,5 +290,5 @@
 Depends:
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
- librust-regex-syntax-0.6+unicode-perl-dev (>= 0.6.25-~~)
-Provides:
+ librust-regex-syntax-0.6+unicode-perl-dev (>= 0.6.27-~~)
+Provides:
