## rust-regex 1.7.1

=== debian/changelog ===
rust-regex (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package regex 1.7.1 from crates.io using debcargo 2.6.0 (Closes: #1030795)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 16:38:10 +0000
