=== debian/control ===
--- 
+++ 
@@ -24,10 +24,11 @@
  Robin Krahl <robin.krahl@ireas.org>,
  kpcyrd <git@rxv.cc>,
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/regex]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/regex
 Homepage: https://github.com/rust-lang/regex
+X-Cargo-Crate: regex
 Rules-Requires-Root: no
 
 Package: librust-regex-dev
@@ -75,14 +76,14 @@
  librust-regex-1.7+std-dev (= ${binary:Version}),
  librust-regex-1.7+unstable-dev (= ${binary:Version}),
  librust-regex-1.7+use-std-dev (= ${binary:Version}),
- librust-regex-1.7.0-dev (= ${binary:Version}),
- librust-regex-1.7.0+pattern-dev (= ${binary:Version}),
- librust-regex-1.7.0+perf-cache-dev (= ${binary:Version}),
- librust-regex-1.7.0+perf-dfa-dev (= ${binary:Version}),
- librust-regex-1.7.0+perf-inline-dev (= ${binary:Version}),
- librust-regex-1.7.0+std-dev (= ${binary:Version}),
- librust-regex-1.7.0+unstable-dev (= ${binary:Version}),
- librust-regex-1.7.0+use-std-dev (= ${binary:Version})
+ librust-regex-1.7.1-dev (= ${binary:Version}),
+ librust-regex-1.7.1+pattern-dev (= ${binary:Version}),
+ librust-regex-1.7.1+perf-cache-dev (= ${binary:Version}),
+ librust-regex-1.7.1+perf-dfa-dev (= ${binary:Version}),
+ librust-regex-1.7.1+perf-inline-dev (= ${binary:Version}),
+ librust-regex-1.7.1+std-dev (= ${binary:Version}),
+ librust-regex-1.7.1+unstable-dev (= ${binary:Version}),
+ librust-regex-1.7.1+use-std-dev (= ${binary:Version})
 Description: Regular expressions for Rust - Rust source code
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -100,7 +101,7 @@
 Provides:
  librust-regex-1+aho-corasick-dev (= ${binary:Version}),
  librust-regex-1.7+aho-corasick-dev (= ${binary:Version}),
- librust-regex-1.7.0+aho-corasick-dev (= ${binary:Version})
+ librust-regex-1.7.1+aho-corasick-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "aho-corasick"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -121,7 +122,7 @@
 Provides:
  librust-regex-1+default-dev (= ${binary:Version}),
  librust-regex-1.7+default-dev (= ${binary:Version}),
- librust-regex-1.7.0+default-dev (= ${binary:Version})
+ librust-regex-1.7.1+default-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "default"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -139,7 +140,7 @@
 Provides:
  librust-regex-1+memchr-dev (= ${binary:Version}),
  librust-regex-1.7+memchr-dev (= ${binary:Version}),
- librust-regex-1.7.0+memchr-dev (= ${binary:Version})
+ librust-regex-1.7.1+memchr-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "memchr"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -160,7 +161,7 @@
 Provides:
  librust-regex-1+perf-dev (= ${binary:Version}),
  librust-regex-1.7+perf-dev (= ${binary:Version}),
- librust-regex-1.7.0+perf-dev (= ${binary:Version})
+ librust-regex-1.7.1+perf-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "perf"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -179,7 +180,7 @@
 Provides:
  librust-regex-1+perf-literal-dev (= ${binary:Version}),
  librust-regex-1.7+perf-literal-dev (= ${binary:Version}),
- librust-regex-1.7.0+perf-literal-dev (= ${binary:Version})
+ librust-regex-1.7.1+perf-literal-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "perf-literal"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -204,7 +205,7 @@
 Provides:
  librust-regex-1+unicode-dev (= ${binary:Version}),
  librust-regex-1.7+unicode-dev (= ${binary:Version}),
- librust-regex-1.7.0+unicode-dev (= ${binary:Version})
+ librust-regex-1.7.1+unicode-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -222,7 +223,7 @@
 Provides:
  librust-regex-1+unicode-age-dev (= ${binary:Version}),
  librust-regex-1.7+unicode-age-dev (= ${binary:Version}),
- librust-regex-1.7.0+unicode-age-dev (= ${binary:Version})
+ librust-regex-1.7.1+unicode-age-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-age"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -240,7 +241,7 @@
 Provides:
  librust-regex-1+unicode-bool-dev (= ${binary:Version}),
  librust-regex-1.7+unicode-bool-dev (= ${binary:Version}),
- librust-regex-1.7.0+unicode-bool-dev (= ${binary:Version})
+ librust-regex-1.7.1+unicode-bool-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-bool"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -258,7 +259,7 @@
 Provides:
  librust-regex-1+unicode-case-dev (= ${binary:Version}),
  librust-regex-1.7+unicode-case-dev (= ${binary:Version}),
- librust-regex-1.7.0+unicode-case-dev (= ${binary:Version})
+ librust-regex-1.7.1+unicode-case-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-case"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -276,7 +277,7 @@
 Provides:
  librust-regex-1+unicode-gencat-dev (= ${binary:Version}),
  librust-regex-1.7+unicode-gencat-dev (= ${binary:Version}),
- librust-regex-1.7.0+unicode-gencat-dev (= ${binary:Version})
+ librust-regex-1.7.1+unicode-gencat-dev (= ${binary:Version})
 Description: Regular expressions for Rust - feature "unicode-gencat"
  This implementation uses finite automata and guarantees linear time matching on
  all inputs.
@@ -291,4 +292,3 @@
  ${misc:Depends},
  librust-regex-dev (= ${binary:Version}),
  librust-regex-syntax-0.6+unicode-perl-dev (>= 0.6.27-~~)
-Provides:
